Activity log for bug #984837

Date Who What changed Old value New value Message
2012-04-18 12:42:24 Barneedhar bug added bug
2012-04-22 15:00:03 Izidor Matušov gtg: status New Fix Committed
2012-04-22 15:00:10 Izidor Matušov gtg: importance Undecided Low
2012-04-22 15:00:14 Izidor Matušov gtg: assignee Izidor Matušov (izidor)
2012-04-22 15:00:18 Izidor Matušov gtg: milestone 0.3
2012-11-06 21:10:33 Bertrand Rousseau gtg: status Fix Committed Fix Released